/* GLOBAL and HOMEPAGE STYLES
-------------------------------------------------- */


body {
  padding:0px;
  margin:0px;
  font-family: 'Montserrat', sans-serif;
  font-size:19px;
  color: #424549; 
  font-weight:300;
  line-height:30px;
  background-color:#fff;
 /* overflow-x: hidden;*/
}
.jersey-city-nj-mobile	{display:none;}
.vip-overlay-mobile		{display:none;}
.footerbreak			{display:none;}

.img-responsive		{width: 100%;} /* for ie11 */

.imglink			{border:none !important;outline:none !important;}

h1					{font-family: 'Josefin Sans', sans-serif;font-size:100px;color:#fff;line-height:100px;letter-spacing:.001em;text-align:left;}
h1 span				{font-size:80px;color:#deaf46;line-height:80px;font-style:italic;font-weight:300;}
h2					{font-family: 'Josefin Sans', sans-serif;font-size:55px;color:#fff;line-height:55px;letter-spacing:.001em;text-align:left;}
h2.h2slide			{border-left:6px solid #ddad45;padding-left:60px;}
h3					{font-family: 'Josefin Sans', sans-serif;font-size:62px;color:#424549;line-height:62px;text-align:left;letter-spacing:.001em;}
h4					{font-family: 'Josefin Sans', sans-serif;font-size:41px;color:#ddad45;line-height:41px;text-align:left;letter-spacing:.001em;font-weight:600;}

.center				{text-align:center;}
.white				{color:#fff;}

p					{margin:0px 0px 12px 0px;}
p.intro				{color:#424549;font-weight:500;text-align:left;margin-bottom:24px;}
p.formintro			{font-family: 'Josefin Sans', sans-serif;font-size:38px;color:#424549;font-weight:500;line-height:41px;letter-spacing:.001em;padding-right:8%;}
p.formintro	span	{font-size:41px;color:#ddad45;font-weight:600;}
p.announcement		{font-family: 'Josefin Sans', sans-serif;font-size:38px;color:#fff;line-height:41px;text-align:center;}
p.announcement span	{font-weight:600;}
p.footertext		{font-size:13px;color:#ffffff;margin:0px;line-height:24px;}
p.footertext span	{font-weight:500;}
p.copyright-text	{font-size:13px;color:#979898;margin:0px;line-height:24px;}
p.thankyou			{font-family: 'Josefin Sans', sans-serif;font-size:36px;color:#fff;line-height:46px;text-align:center;letter-spacing:.001em;}

.logo-container			{position:absolute;z-index:9999;top:0;left:0;right:0;margin:auto;}
.logo-container img		{max-width:358px;margin:0px auto;padding-top:32px;}






.vip-overlay		{position:absolute;z-index:5000;right:13%;bottom:1px;width:307px;height:149px;}
.vip-overlay-mobile	{position:absolute;z-index:5000;right:10px;bottom:1px;width:175px;height:88px;}


.apartments-for-rent 		{position:relative;z-index:1000;max-width:100%;height:auto;padding:140px 0px 130px 0px;}
.apartments-for-rent-left	{width:55%;float:left;}
.apartments-for-rent-right	{width:45%;float:left;padding-left:4%;padding-top:8px;}

.apartment-1-bedroom-2-bedroom-3-bedroom 			{position:relative;z-index:1000;max-width:100%;height:auto;padding:140px 0px 130px 0px;background-color:#424549;}
.apartment-1-bedroom-2-bedroom-3-bedroom-left		{width:55%;float:left;background-color:#424549;}
.apartment-1-bedroom-2-bedroom-3-bedroom-right	{width:45%;float:left;padding-left:4%;padding-top:96px;background-color:#424549;}

.jersey-city-nj 		{position:relative;z-index:1000;max-width:100%;height:941px;background-image: url('../images/bkg/sign-up-whitlock-mills-vip.jpg');background-repeat:no-repeat;background-position:top center;}
/*.jersey-city-nj 		{position:relative;z-index:1000;max-width:100%;height:auto;}*/
.jersey-city-nj-left	{width:55%;float:left;}
.jersey-city-nj-right	{width:45%;float:left;padding:150px 0px;}

.whitlock-mills 		{position:relative;z-index:1000;max-width:100%;min-height:140px;background-color:#ddad45;padding:50px 0px;}

.rpm-development-group 		{position:relative;z-index:1000;max-width:100%;min-height:630px;background-color:#424549;padding:170px 0px;}
.rpm-development-group-footer	{margin-bottom:160px;}
.rpm-development-group-footer-left		{width:33%;float:left;}
.rpm-development-group-footer-left img	{width:293px;height:68px;}
.rpm-development-group-footer-middle	{width:33%;float:left;padding-left:12%;}
.rpm-development-group-footer-right		{width:33%;float:left;padding-left:15%;}

.footer-copyright	{border-top:1px solid #7e7f80;padding-top:40px;}
.footer-copyright-left		{width:50%;float:left;}
.footer-copyright-right		{width:50%;float:right;text-align:right;}
.footerspacing		{margin-left:32px;}



ul.bulletlist		{color:#fff;margin:39px 0px 0px 20px;padding:0px 0px 24px 0px;list-style-type:none;list-style-image: url('../images/symbols/bullet.png');color:#040404;}
ul.bulletlist li	{color:#fff;margin:0px 0px 0px 0px;padding:0px 0px 14px 0px;vertical-align:top;line-height:26px;}


.thank-you-logo		{position:relative;max-width:100%;z-index:1000;text-align:center;background-color:#fff;}


.logo-container-thankyou img	{max-width:358px;margin:0px auto;}

.thank-you-container		{position:relative;max-width:100%;z-index:1000;min-height:400px;padding:36px 0px;background-color:#ddad45;}
.thank-you-message	{padding:0px 10%;}


/*.footer-row				{position:relative;z-index:2000;max-width:100%;background-color:#1a355e;min-height:78px;padding-top:22px;}
.footer-row a					{color:#ffffff;text-decoration:none;outline:none;border:none;}
.footer-row a:hover, a:focus	{color:#c3e76a;text-decoration:none;outline:none;border:none;}  

.footerspacer1			{padding-left:12px;padding-right:12px;}
.footerspacer2			{padding-left:12px;padding-right:12px;}
.footerspacer3			{padding-left:12px;padding-right:12px;}
.footerspacer4			{padding-left:12px;padding-right:12px;}

.footerbreak1, .footerbreak2, .footerbreak3, .footerbreak4, .footerbreak5			{display:none;}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


/* Carousel base class */
.carousel {
  height: auto;
  margin-bottom: 0px;
  overflow:hidden;
}


.carousel .item {
  height: auto;
  background-color: #fff;
  margin:0 auto;
}

.carousel .item img		{margin:0px auto;}

#carousel-container		{position:relative;max-width:100%;z-index:1000;height:auto;}

.carousel-indicators li 		{width:14px;height:14px;margin:2px;background-color:#ffffff;border:2px solid #fff;border-radius:10px;}
.carousel-indicators .active 	{width:16px;height:16px;margin:1px;background-color:#a4988b;background-color:rgba(164, 152, 139, 1.0);border:2px solid #fff;border-radius:10px;}
 
.carousel-control		{top:45%;width:82px;height:82px;background-color:transparent;color:transparent;border:none;opacity:1.0;filter: alpha(opacity=100);text-shadow:none;cursor:pointer;}

.carousel-control:hover,
.carousel-control:focus 		{top:45%;width:82px;height:82px;background-color:transparent;color:transparent;border:none;opacity:.7;filter: alpha(opacity=70%);text-shadow:none;}

.carousel-control.right {
  right: 0%;
  background-image:url('../images/symbols/next-arrow-carousel.png');background-repeat:no-repeat;
}

.carousel-control.left {
  left: 2%;
  background-image:url('../images/symbols/prev-arrow-carousel.png');background-repeat:no-repeat;
}

/*div.carousel.caption.cc-slide1	{text-shadow:none !important;}*/
div.carousel-caption.cc-slide1 {text-shadow:none !important;text-align:left;top:31%;bottom:0px;left:15%;right:25%;padding:0px;}
.gold-line-horiz	{max-width:190px;height:auto;margin-top:22px;margin-left:12px;}


/*.secondary-slide-block {position:relative;float:left;}
.secondary-slide-block-left {width:6px;float:left;}
.secondary-slide-block-middle {width:5%;float:left;}
.secondary-slide-block-right {width:80%;float:left;}*/

div.carousel-caption.cc-slide2 {text-shadow:none !important;text-align:left;bottom:15%;left:15%;right:20%;padding:0px 18% 0px 0px;}
.gold-line-vert	{width:6px;height:271px;}

.carousel.fade {
			opacity: 1;
		}
.carousel.fade .item {
	transition: opacity ease-out .7s;
	left: 0;
	opacity: 0; /* hide all slides */
	top: 0;
	position: absolute;
	width: 100%;
	display: block;
}
.carousel.fade .item:first-child {
	top: auto;
	/*opacity: 1;  show first slide */
	position: relative;
}
.carousel.fade .item.active {
	opacity: 1;
}

/* AMENITIES SECTION CAROUSEL */

/*.carousel-control-amenities		{top:45%;width:82px;height:82px;background-color:transparent;color:transparent;border:none;opacity:1.0;filter: alpha(opacity=100);text-shadow:none;cursor:pointer;}

.carousel-control-amenities:hover,
.carousel-control-amenities:focus 		{top:45%;width:82px;height:82px;background-color:transparent;color:transparent;border:none;opacity:.7;filter: alpha(opacity=70%);text-shadow:none;}*/

a#carouselnext-amenities.right.carousel-control.amenities {
  right: -39px;
  background-image:url('../images/symbols/next-arrow-carousel-amenities.png');background-repeat:no-repeat;
}

a#carouselprev-amenities.left.carousel-control.amenities {
  left: 0;
  background-image:url('../images/symbols/prev-arrow-carousel-amenities.png');background-repeat:no-repeat;
}


/* CONTACT FORM  */

.formcontainer			{margin-top:40px;}
.form-left				{width:50%;float:left;}
.form-right				{width:50%;float:left;}

#label-contactfirstname		{display:none;}
#label-contactlastname		{display:none;}
#label-contactemail		{display:none;}
#label-contactphone		{display:none;}
#label-contactmessage	{display:none;}


input.contact-form-submitformbtn	{background-image:url('../images/buttons/submit-btn.png');background-repeat:no-repeat;background-color:transparent;width:191px;height:61px;border:none;cursor:pointer;border: 0px solid #ccc;background-position:center;margin-top:24px;} 


input.contact-input-box {
  width:90%;
  height: 58px;
  background-color:#f7f7f7 !important;
  border: 0px solid #d8d5d5;
  padding-left:3%;
  box-shadow:none;
 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  border-radius:0px;
  font-size:14px;
  color:#404040;
/*  margin:0 auto;*/
  display:block;
  outline:none;
  border:none;
}


textarea.contact-textarea-box {
  width: 95%;
  height: 159px;
  background-color:#f7f7f7 !important;
  border: 0px solid #d8d5d5;
  padding-left:1.5%;
  padding-top:2%;
  box-shadow:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  border-radius:0px;
  font-size:14px;
  color:#404040;
/*  margin:0 auto;*/
  display:block;
  outline:none;
  border:none;
}


.contactus-form-row {
	margin-bottom:12px;
}

.contactus-form-row-submit {
	float:left;width:100%;
}


label	{font-size:14px;font-weight:500;margin-top:0px;margin:0px 0px 0px 6%;cursor:default;color:#ffffff;}

.required-text-footnote	{font-size:12px;padding-left:36px;line-height:45px;}
.required-text-footnote	span {font-size:15px;color:#ddad45;}
.required-text		{font-size:11px;color:#ddad45;}
.form-err			{font-size:12px;color:#ddad45;}
.contactus-form-row-submit-footnote		{display:none;margin-top:7px;}

input.contact-input-box::-webkit-input-placeholder, textarea.contact-textarea-box::-webkit-input-placeholder {
	
	font-size:17px;
	color:#525354;
	font-weight:300;
}
input.contact-input-box:-moz-placeholder, textarea.contact-textarea-box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	
	font-size:17px;
	color:#525354;
	font-weight:300;
}
input.contact-input-box::-moz-placeholder, textarea.contact-textarea-box::-moz-placeholder { /* Mozilla Firefox 19+ */
	
	font-size:17px;
	color:#525354;
	font-weight:300;
}
input.contact-input-box:-ms-input-placeholder, textarea.contact-textarea-box:-ms-input-placeholder { /* Internet Explorer 10+ */
	
	font-size:17px;
	color:#525354;
	font-weight:300;
}



/* END CONTACT FORM */



/* LINKS */


a.footerlink:link, a.footerlink:visited	{font-size:13px;color:#ffffff;text-decoration:none;outline:none;border:none;}
a.footerlink:hover, a.footerlink:active {font-size:13px;color:#ddad45;text-decoration:none;outline:none;border:none;}

a.footernavlink:link, a.footernavlink:visited	{font-size:13px;color:#7e7f80;text-decoration:none;outline:none;border:none;}
a.footernavlink:hover, a.footernavlink:active {font-size:13px;color:#ddad45;text-decoration:none;outline:none;border:none;}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1700px) {
	div.carousel-caption.cc-slide2  {padding-right:12%;}
}

@media (max-width: 1600px) {
	.logo-container img		{max-width:300px;}
	
	div.carousel-caption.cc-slide2  {padding-right:8%;}
	
	.vip-overlay	{right:7%;}
}

@media (max-width: 1400px) {
	.logo-container img		{max-width:275px;}
	h1					{font-size:80px;line-height:80px;}
	h1 span				{font-size:60px;line-height:60px;}
	
	div.carousel-caption.cc-slide2  {padding-right:4%;}
	
	.apartments-for-rent 		{padding:30px 0px;}
	
	.jersey-city-nj 		{height:686px;background-image: url('../images/bkg/sign-up-whitlock-mills-vip-1400.jpg');}
	.jersey-city-nj-right	{padding:50px 0px 0px 0px;}
	
	.vip-overlay	{right:5%;}
}

@media (max-width: 1300px) {
	div.carousel-caption.cc-slide2  {bottom:6%;padding-right:0;right:24%;}
	
	.vip-overlay		{width:200px;right:10px;bottom:-52px;}
	.vip-overlay img	{width:200px;height:auto;}
}

@media (max-width: 1199px) {
	.logo-container img		{max-width:200px;}
	h1					{font-size:70px;line-height:70px;}
	h1 span				{font-size:50px;line-height:50px;}
	h2					{font-size:44px;line-height:44px;}
	h3					{font-size:50px;line-height:50px;}
	h4					{font-size:40px;line-height:40px;}
	
	input.contact-form-submitformbtn 	{margin-top:0px;}
}

@media (max-width: 991px) {
	.logo-container img		{max-width:140px;padding-top:10px;}
	h1					{font-size:60px;line-height:60px;}
	h1 span				{font-size:40px;line-height:40px;}
	h2					{font-size:35px;line-height:35px;}
	p.formintro			{font-size:28px;line-height:31px;letter-spacing:.001em;padding:0px 2%;text-align:center;}
	p.formintro	span	{font-size:31px;color:#ddad45;font-weight:600;}
	
	.apartments-for-rent-left 	{width:100%;float:none;margin-bottom:20px;}
	.apartments-for-rent-right 	{width:100%;float:none;}
	
	.apartment-1-bedroom-2-bedroom-3-bedroom		{padding:50px 0px;}
	.apartment-1-bedroom-2-bedroom-3-bedroom-left	{width:100%;float:none;margin-bottom:20px;}
	.apartment-1-bedroom-2-bedroom-3-bedroom-right	{width:100%;float:none;padding-top:0px;}
	
	.jersey-city-nj 		{padding:0px;background-image:none;}
	.jersey-city-nj-left 	{width:100%;float:none;margin-bottom:20px;}
	.jersey-city-nj-right 	{width:100%;float:none;}
	.jersey-city-nj-mobile	{display:block;margin-top:0px;}
	
	.vip-overlay		{width:175px;right:10px;bottom:-64px;}
	.vip-overlay img	{width:175px;height:auto;}
	
	.rpm-development-group 		{padding:50px 0px;min-height:500px;}
	.rpm-development-group-footer	{margin-bottom:50px;}
	.rpm-development-group-footer-left		{width:100%;float:none;text-align:center;}
	.rpm-development-group-footer-left img	{margin:0px auto 50px auto;}
	.rpm-development-group-footer-middle	{width:100%;float:none;padding-left:0px;text-align:center}
	.rpm-development-group-footer-right		{width:100%;float:none;padding-left:0px;text-align:center}
	
	.footer-copyright-left	 {width:100%;float:none;text-align:center;}
	.footer-copyright-right  {width:100%;float:none;text-align:center;}
	
}

@media (max-width: 800px) {
  .logo-container img		{max-width:150px;padding-top:10px;}
	h2					{font-size:36px;line-height:30px;}
}


@media (max-width: 767px) {
	.logo-container img		{max-width:150px;}
	h1					{font-size:50px;line-height:50px;}
	h1 span				{font-size:30px;line-height:30px;}
	h2					{font-size:24px;line-height:24px;}
	h2.h2slide			{padding-left:30px;}
	h3					{font-size:30px;line-height:30px;}
	h4					{font-size:30px;line-height:30px;}
	
	.vip-overlay 		{display:none;}
	.vip-overlay-mobile	{display:block;top:-1px;}
}

@media (max-width: 600px) {
   
	h1					{font-size:40px;line-height:40px;}
	h1 span				{font-size:24px;line-height:24px;}
	h2					{font-size:20px;line-height:20px;}
	h3					{font-size:24px;line-height:24px;}
}

@media (max-width: 500px) {
   .logo-container img		{max-width:130px;}
	div.carousel-caption.cc-slide1 	{top:41%;left:14%;right:14%;bottom:0px;}
	.gold-line-horiz		{margin-left:6px;display:none;}
	h1					{font-size:30px;line-height:30px;}
	h1 span				{font-size:24px;line-height:24px;}
	div.carousel-caption.cc-slide2  {bottom:0px;}
	h2					{font-size:18px;line-height:18px;}
	h2.h2slide			{border-left:none;padding-left:0px;}
	.apartments-for-rent-left	{margin-top:100px;}
	.vip-overlay-mobile {margin: 0px auto;  left: 0;right: 0;}
	div.col-lg-6.apartments-for-rent-left.apts-thankyou	{margin-top:0px;}
	#carouselprev	{display:none;}
	#carouselnext	{display:none;}
}

@media (max-width: 400px) {
	div.carousel-caption.cc-slide1 	{top:50%;left:11%;right:11%;bottom:0px;}
	.gold-line-horiz		{display:none;}
	h1					{font-size:28px;line-height:28px;}
	h1 span				{font-size:24px;line-height:24px;}
	h2					{font-size:14px;line-height:14px;}
	h4					{font-size:24px;line-height:24px;}
	
	.rpm-development-group-footer-left img	{max-width:200px;height:auto;}
	.footerbreak	{display:block;}
	.footerspacing	{margin-left:8px;}
}

@media (max-width: 319px) {
	.logo-container img		{max-width:100px;}
	h1					{font-size:22px;line-height:22px;}
	h1 span				{font-size:20px;line-height:20px;}
	h2					{font-size:12px;line-height:12px;}
}
















